A {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	COLOR: #003366;  
	TEXT-DECORATION: none;
    
}
A:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	COLOR: #966;
	TEXT-DECORATION: none;
	text-align: right;
	font-weight: bold;

}
.obligatoris {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #444849;
}
	

#container #wrap #leftside div .large strong {
	font-style: italic;
}
#container #wrap #leftside div .large strong {
	font-style: normal;
	
}
body {
	background-color: #9DA6AB;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
.destinataris{font-size: 13px;}
.arxiu {font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	COLOR: #003366;  
TEXT-DECORATION: none;}
.titulo{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #444849;
	text-align:left;
	font-weight: bold;
}


.Estilo2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.Estilo4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #990000;
	font-weight: bold;
	font-size: 12px;
}
.seccio {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #990000;
	font-weight: bold;
	font-size: 12px;
}
.camps {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
color: #444849;}

.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.texto_negrita {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.Estilo4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #990000;
	font-weight: bold;
	font-size: 12px;
}
.large {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #5C6063;
}

.large2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000000;
}
